path: /build/build/ksystemstats-kde-plasma-5-5.27.9.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test lm-sensors networkmanager prefix" emerge kde-plasma/ksystemstats:5 -pv -t && \
    USE="-test lm-sensors networkmanager prefix" emerge -j ${JOBS} --nodeps kde-plasma/ksystemstats:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/ksystemstats && luet-portage --dir /pkgdir/ksystemstats
    kde-plasma/ksystemstats:5 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deaee190d00cadd6e09595026976df3b76cac2c8a317cbdf0903afce102d609b
  package:
    name: ksystemstats
    version: 5.27.9
    category: kde-plasma-5
    use_flags:
    - -test
    - lm-sensors
    - networkmanager
    - prefix
    requires:
    - name: macaroni-funtoo-race20
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Plugin-based system monitoring daemon
    uri:
    - https://kde.org/
    license: LGPL-3+
    buildtimestamp: 2024-02-16 06:26:04.548275038 +0000 UTC m=+229.607991071
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
        ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: dev-libs/libnl >=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtnetwork-5.15.2:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/solid-5.98.0:5
        >=kde-plasma/libksysguard-5.27.9:5 net-libs/libpcap sys-libs/libcap virtual/libudev:=
        lm-sensors? ( sys-apps/lm_sensors:= ) networkmanager? ( >=kde-frameworks/networkmanager-qt-5.98.0:5
        ) dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.2:5
        ) >=dev-qt/qtcore-5.15.2:5 dev-util/desktop-file-utils
      IUSE: lm-sensors networkmanager test debug test
      RDEPEND: dev-libs/libnl >=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtnetwork-5.15.2:5
        >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/kdbusaddons-5.98.0:5
        >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5 >=kde-frameworks/solid-5.98.0:5
        >=kde-plasma/libksysguard-5.27.9:5 net-libs/libpcap sys-libs/libcap virtual/libudev:=
        lm-sensors? ( sys-apps/lm_sensors:= ) networkmanager? ( >=kde-frameworks/networkmanager-qt-5.98.0:5
        ) !<kde-plasma/ksysguard-5.21.90:5 >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5
        kde-frameworks/oxygen-icons:* ) >=dev-qt/qtcore-5.15.2:5
      emerge.packages: kde-plasma/ksystemstats:5
      kit: kde-kit
      original.package.name: kde-plasma/ksystemstats
      original.package.slot: "5"
      original.package.version: 5.27.9
    treedir: /build/packages
  package_dir: /pkgdir/ksystemstats
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 822e72a3ee0886eccb6d63cd52c83731905049d40fd1bb1a2f650ba491287c0f
compressiontype: zstd
files:
- usr/bin/kstatsviewer
- usr/bin/ksystemstats
- usr/lib/systemd/user/plasma-ksystemstats.service
- usr/lib64/qt5/plugins/ksystemstats/ksystemstats_plugin_cpu.so
- usr/lib64/qt5/plugins/ksystemstats/ksystemstats_plugin_disk.so
- usr/lib64/qt5/plugins/ksystemstats/ksystemstats_plugin_gpu.so
- usr/lib64/qt5/plugins/ksystemstats/ksystemstats_plugin_lmsensors.so
- usr/lib64/qt5/plugins/ksystemstats/ksystemstats_plugin_memory.so
- usr/lib64/qt5/plugins/ksystemstats/ksystemstats_plugin_network.so
- usr/lib64/qt5/plugins/ksystemstats/ksystemstats_plugin_osinfo.so
- usr/lib64/qt5/plugins/ksystemstats/ksystemstats_plugin_power.so
- usr/share/dbus-1/services/org.kde.ksystemstats.service
- usr/share/doc/ksystemstats-5.27.9/README.md.bz2
- usr/share/locale/ar/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/az/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/ca/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/cs/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/da/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/de/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/en_GB/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/es/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/et/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/eu/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/fi/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/fr/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/ia/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/id/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/it/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/ja/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/ka/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/ko/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/lt/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/nl/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/nn/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/pa/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/pl/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/pt/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/pt_BR/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/ro/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/ru/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/sk/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/sl/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/sv/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/tr/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/uk/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/vi/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/zh_CN/LC_MESSAGES/ksystemstats_plugins.mo
- usr/share/locale/zh_TW/LC_MESSAGES/ksystemstats_plugins.mo
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/BDEPEND
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/BUILD_TIME
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/CATEGORY
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/CBUILD
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/CFLAGS
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/CHOST
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/CONTENTS
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/COUNTER
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/CXXFLAGS
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/DEFINED_PHASES
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/DEPEND
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/DESCRIPTION
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/EAPI
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/FEATURES
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/HOMEPAGE
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/INHERITED
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/IUSE
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/IUSE_EFFECTIVE
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/KEYWORDS
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/LDFLAGS
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/LICENSE
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/NEEDED
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/PF
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/PROVIDES
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/RDEPEND
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/REQUIRES
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/SIZE
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/SLOT
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/USE
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/environment.bz2
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/ksystemstats-5.27.9.ebuild
- var/db/pkg/kde-plasma/ksystemstats-5.27.9/repository
package_cacheimage: ""
runtime:
  name: ksystemstats
  version: 5.27.9
  category: kde-plasma-5
  use_flags:
  - -test
  - lm-sensors
  - networkmanager
  - prefix
  requires:
  - name: kcoreaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: kdbusaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: ki18n
    version: '>=0'
    category: kde-frameworks-5
  - name: kio
    version: '>=0'
    category: kde-frameworks-5
  - name: networkmanager-qt
    version: '>=0'
    category: kde-frameworks-5
  - name: libksysguard
    version: '>=0'
    category: kde-plasma-5
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Plugin-based system monitoring daemon
  uri:
  - https://kde.org/
  license: LGPL-3+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: dev-libs/libnl >=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtnetwork-5.15.2:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/solid-5.98.0:5 >=kde-plasma/libksysguard-5.27.9:5 net-libs/libpcap
      sys-libs/libcap virtual/libudev:= lm-sensors? ( sys-apps/lm_sensors:= ) networkmanager?
      ( >=kde-frameworks/networkmanager-qt-5.98.0:5 ) dev-util/desktop-file-utils
      x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.2:5 ) >=dev-qt/qtcore-5.15.2:5
      dev-util/desktop-file-utils
    IUSE: lm-sensors networkmanager test debug test
    RDEPEND: dev-libs/libnl >=dev-qt/qtdbus-5.15.2:5 >=dev-qt/qtnetwork-5.15.2:5 >=kde-frameworks/kcoreaddons-5.98.0:5
      >=kde-frameworks/kdbusaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5 >=kde-frameworks/kio-5.98.0:5
      >=kde-frameworks/solid-5.98.0:5 >=kde-plasma/libksysguard-5.27.9:5 net-libs/libpcap
      sys-libs/libcap virtual/libudev:= lm-sensors? ( sys-apps/lm_sensors:= ) networkmanager?
      ( >=kde-frameworks/networkmanager-qt-5.98.0:5 ) !<kde-plasma/ksysguard-5.21.90:5
      >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.2:5
    emerge.packages: kde-plasma/ksystemstats:5
    kit: kde-kit
    original.package.name: kde-plasma/ksystemstats
    original.package.slot: "5"
    original.package.version: 5.27.9
